body {
	text-align:center;
	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.img_BBB {
	margin-top: 10px;
	margin-right: 20px;
}


#content {
	width: 640px;
	margin-left: 20px;
	padding-top: 10px;
	text-align: justify;
}


.Normal_text {
	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
#paragraph_inset {
	width: 500px;
	padding-left: 40px;
}

.Normal_text_superscript {
	font-size: 10px;
	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
}

.master_menu {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	line-height: 2;
	text-indent: 15px;
	color: #F1F1F1;
}
.contextmenu {
	background-image: url(images/BG_cell_grey.gif);
	background-repeat: repeat;
	background-position: left top;
	vertical-align: middle;
	height: 30px;
	text-indent: 20px;
}

.table_dotted {
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
.bg_line_bot {
	background-image: url(images/table_border_bot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
	font-size: 12px;
	font-style: normal;
}


.context_menu_link {
	font-family: Arial;
	line-height: 1.5;
	color: #666666;
	font-size: 12px;
}


.Minor_heading {
	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #0099FF;
}
.Main_heading {
	color: #0099FF;
	font-size: 22px;
	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
	font-weight: normal;
}
.Normal_bold {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Quote {
	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.table_padding {
	padding: 10px;
}
.Copyright {
	background-repeat: repeat;
	padding: 0px;
	font-size: 10px;
	color: #666666;
	background-image: url(images/BG_cell_grey.gif);
	font-family: Arial;
}
.paragraph {
	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	line-height: 12pt;
}
.Place_topleft {
	leftmargin: 0;
	topmargin: 0;
	marginwidth: 0;
	marginheight: 0;
	background-position: left top;
}
.BGmenu {
	background-repeat: repeat-y;
	background-position: left;
	background-image: url(images/menu_bg.jpg);
}
.cell_topalign {
	vertical-align: top;
}

.BG_grad_grey_horiz {
	background-image: url(images/gradient_horiz.jpg);
	background-repeat: repeat-x;
	height: 30px;
	vertical-align: middle;
}
.Table_heading {
	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0099FF;
	padding: 10px;
	background-image: url(images/BG_cell_grey.gif);
}
.side_quote {
	font-family: Arial;
	font-size: 12px;
	padding: 10px;
	font-weight: normal;
	color: #333333;
	vertical-align: top;
}
.h2 {
	font-family: Arial, Verdana, Tahoma, "Swis721 BT";
	font-size: 16px;
	font-weight: normal;
	color: #333333;
}

.price {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
}
.Minor_heading14 {

	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #0099FF;
}
.Quote_head {

	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #0099FF;
}
.Normal_light {

	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.normal_link {

	font-family: Arial;
	line-height: normal;
	color: #0099FF;
	font-size: 12px;
}
.head_page {
	font-size: 22px;
	font-style: normal;
	color: #0099FF;
	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
}
.head_grey_minor {

	font-size: 16px;
	font-style: normal;
	color: #666666;
	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
}
.Dk_Normal_text {

	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #5C74A0;
	text-align: justify;
}
.Minor_heading_padded {
	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #0099FF;
	line-height: 35px;
	vertical-align: middle;
	position: relative;
	text-indent: 20px;
}
.BG_light_grey {
	background-color: #FAFAFA;
}
.Normal_text_cell_grey {
	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	background-color: #F8F8F8;
}
.line {
	background-image: url(images/line_grey1.gif);
	background-repeat: repeat-x;
}
.grad {
	background-image: url(images/gradient.jpg);
	background-repeat: repeat-y;
}
.BG_grey {
	background-color: #F2F2F2;
}
.BGtop {
	background-image: url(images/topbanner_rhs_updated.jpg);
	background-repeat: repeat-x;
}
.list {
	line-height: 1.5;
	letter-spacing: normal;
	text-align: left;
}
.BGtop {
	background-image: url(images/topbanner_rhs_updated.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.corner_topleft {
	background-image: url(images/corner_topleft.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.grad_vert {
	background-image: url(images/grad_vert.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.corner_botleft {
	background-image: url(images/corner_botleft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.menu_bottom {
	background-image: url(images/BG_cell_grey.gif);
	background-repeat: repeat;
	vertical-align: middle;
	height: 30px;
	text-indent: 90px;
	font-family: Arial;
	font-size: 12px;
	color: #666666;
}
.cell_heading {
	background-color: #EFEFEF;
	height: 30px;
	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
	font-size: 16px;
	padding-left: 30px;
	left: 30px;
}
table_cell_shaded {
	background-color: #F0EFEE;
	padding: 5px;
}
.table_header {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	line-height: 20px;
}
.submenu {
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	text-indent: 20px;
	background-image: url(images/submenu_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}


table_cell_lined {
	padding: 5px;
	border-bottom-style: solid;
	font-family: Arial, Verdana, Tahoma, "Swis721 BT";
	font-size: 12px;
}
.table_cell_lined {
	border-bottom-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table_general {
	text-indent: 10px;
	font-family: Arial, Verdana, Tahoma, "Swis721 BT";
	font-size: 12px;
}
.submenu_selected {
	font-family: Arial;
	font-size: 14px;
	text-indent: 20px;
	color: #FFFFFF;
	background-image: url(images/submenu_bg_black.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
}
.submenu1 {
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	text-indent: 20px;
}
.submenu_gradient {
	background-image: url(images/submenu_gradient.jpg);
	background-repeat: repeat-y;
	background-position: left center;
}
.gradient_horiz_fadingray {
	background-image: url(images/gradient_horiz_fadingray.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
#side_caption {
	text-indent: 10px;
}
side_caption {
	text-indent: 10px;
}
.GRdriver {
	background-image: url(images/product/GR_driver_featured.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: text-bottom;
}
.redbold {
	font-weight: bold;
	color: #FF0000;
}
.heading_section {
	background-color: #EFEFEF;
	height: 30px;
	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
	font-size: 16px;
	color: #0099FF;
	padding-left: 20px;
	width: 100%;
}
.content {
	padding-left: 15px;
}
.bg_product {
	background-image: url(images/products.jpg);
	background-repeat: no-repeat;
}
.prod_textbox {
	margin-top: 70px;
	margin-left: 350px;
	width: 420px;
}
.prod2 {
	margin-top: 40px;
	margin-left: 40px;
}


.intro {

	font-family: Arial, Tahoma, "Arial Narrow", "Swis721 Lt BT";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: justify;
}
.prod3 {
	background-color: #FFFFFF;
	margin: 20px;
	height: 100%;
	width: 100%;
}
.textbox1 {
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.textbox2 {
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 40px;
}

#menu_top {
	height: 30px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 90px;
	background-image: url(images/BG_cell_grey.gif);
	background-repeat: repeat;
}
#fillet_htop {
	background-image: url(images/fillet_htop.jpg);
	background-position: left top;
	height: 20px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 120px;
	background-repeat: no-repeat;
}
#menu_side {
	height: 100%;
	width: 120px;
	position: absolute;
	left: 1px;
	top: 140px;
	background-image: url(images/BG_cell_grey.gif);
	background-repeat: repeat;
}
#fillet_hbot {

	background-image: url(images/fillet_hbot.jpg);
	background-position: left top;
	height: 20px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 300px;
	background-repeat: no-repeat;
}
#footer {
	background-image: url(images/BG_cell_grey.gif);
	background-repeat: repeat;
	height: 50px;
	width: 100%;
	position: relative;
	bottom: 0px;
	left: 0px;
}
#main.column {
	width: 400px;
	margin-top: 10px;
	margin-left: 20px;
}
#img_right {
	float: right;
	margin-top: 0px;
}

.heading_bold {
	font-family: "Swis721 Lt BT", "Abadi MT Condensed Light", Arial, Garamond, Tahoma, Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.caption1 {
	padding-top: 10px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}
.Copyright_home {
	padding: 0px;
	font-size: 10px;
	color: #666666;
	font-family: Arial;
}

.cell-shaded {
	background-color: #E8E8E8;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pfirst {
	margin-top: -5px;
	padding-left: 12px;
}
#main #pfirst img {
	margin-left: -7px;
}
.table-inset {
	margin-left: 25px;
}

.prod-img-bg {
	background-image: url(images/product-image-bg.jpg);
	background-repeat: repeat-x;
}

#Options_Features_div{
clear:both;
		}
	
	#Options_Features_div_image{
		width:300px;
		float:left;
	}
	#Options_Features_div_info {
		width:500px;
		float:left;
		padding:0.5em 0 0.5em 0.5em;
		}	
fieldset {
	width:680px;
	color:#0099FF;
	}
label {
	line-height:35px;
	font-size:1em;
	vertical-align:central;
	padding-left:1em;
	color:#333;
	}
input {background-color:#EfEfEf;
		border:1px solid #CCC;
		}

textarea {background-color:#EcEcEc;
			border:1px solid #CCC;
		}

.required_label {
	font-size:1.2em;
	color:#F00;
	vertical-align:sub;
	}
	
.clear {                /*清除div浮動，撐開父容器用*/
  clear : left;
  height:0px;
}